
/* Geometry inspector strings */
"DDVMetricsInspectorToolTip" = "Mål-relaterede inspektører";

/* Geometry inspector Pane strings */
"DDVGeometryInspectorTitle" = "Geometri";

/* Align inspector pane strings */
"DDVAlignInspectorTitle" = "Juster";
"DDVAlignInspectorLeftEdges" = "Juster venstre kanter";
"DDVAlignInspectorVerticalCenters" = "Juster lodret centre";
"DDVAlignInspectorRightEdges" = "Juster højre kanter";
"DDVAlignInspectorTopEdges" = "Juster top kanter";
"DDVAlignInspectorHorizontalCenters" = "Juster vandret centre";
"DDVAlignInspectorBottomEdges" = "Juster bund kanter";
"DDVAlignInspectorDistLeftEdges" = "Fordel på venstre kanter";
"DDVAlignInspectorDistVerticalCenters" = "Fordel på lodrette centre";
"DDVAlignInspectorDistRightEdges" = "Fordel på højre kanter";
"DDVAlignInspectorDistTopEdges" = "Fordel på top kanter";
"DDVAlignInspectorDistHorizontalCenters" = "Fordel på vandrette centre";
"DDVAlignInspectorDistBottomEdges" = "Fordel på bund kanter";
"DDVAlignInspectorDistributeSpacing" = "Fordel mellemrum";

/* Content inspector pane strings */
"DDVContentInspectorTitle" = "Indhold";

/* Image Content */
"DDVImageOpenWithFinder" = "Åben i Finder";
"DDVImageRevealInFinder" = "Vis i Finder";
"DDVImageCreateAlphaChannelBasedOutline" = "Opret kontur baseret på uigennemsigtighed…";
"DDVImageEditImage" = "Rediger billede…";
"DDVImageSetAsOutline" = "Indstil som kontur";

/* PDF Content */
"DDVPDFInspectorNumberOfPagesString" = "af %d sider";
"DDVPDFEditPDF" = "Rediger PDF…";
"DDVPDFOpenWithFinder" = "Åben i Finder";
"DDVPDFRevealInFinder" = "Vis i Finder";
"DDVPDFCreateOpacityBasedOutline" = "Opret kontur baseret på uigennemsigtighed…";

/* Color inspector strings */
"DDVColorInspectorToolTip" = "Farve inspektør";

/* Color inspector pane strings */
"DDVColorInspectorTitle" = "Farve";
"DDVCMYKCyan" = "Cyan";
"DDVCMYKMagenta" = "Magenta";
"DDVCMYKYellow" = "Gul";
"DDVCMYKBlack" = "Sort";
"DDVRGBRed" = "Rød";
"DDVRGBGreen" = "Grøn";
"DDVRGBBlue" = "Blå";
"DDVGray" = "Grå";
"DDVBrightness" = "Lysstyrke";
"DDVOpacity" = "Uigennemsigtighed";
"DDVColorInspectorCTNewColor" = "Ny farve…";
"DDVColorInspectorCTNewColorToolTip" = "Tilføjer en ny farve til farvelisten.";
"DDVColorInspectorCTNewGradationColor" = "Ny gradueret farve…";
"DDVColorInspectorCTNewGradationColorToolTip" = "Tilføjer en ny gradueret farve til farvelisten.";
"DDVColorInspectorNewColorName" = "Ny farve";
"DDVColorInspectorNewGradationColorName" = "Ny gradueret farve";
"DDVColorInspectorAreaColorChanged" = "Områdefarve ændret";
"DDVColorInspectorColorChanged" = "Farve ændret";
"DDVColorInspectorColorAdded" = "Farve tilføjet";
"DDVColorInspectorColorRemoved" = "Farve slettet";
"DDVColorInspectorOrderChanged" = "Farveorden ændret";
"DDVColorInspectorSortBy" = "Sorter efter";
"DDVColorinspectorSortByToolTip" = "Viser sorteringsmuligheder for farvelister.";
"DDVColorInspectorSortColorName" = "Farvenavn";
"DDVColorInspectorSortColorNameToolTip" = "Sorter efter farvenavn.";
"DDVColorInspectorSortColorValue" = "Farveværdi";
"DDVColorInspectorSortColorValueToolTip" = "Sorter efter farveværdi.";
"DDVColorInspectorSortedByColorName" = "Farver sorteret efter farvenavn";
"DDVColorInspectorSortedByColorValue" = "Farver sorteret efter farveværdi";
"DDVColorInspectorColorDuplicated" = "Farve dubleret";
"DDVColorInspectorTransparentWarning" = "Farven er transparent";
"DDVColorInspectorTransparentWarning2" = "Ønsker du virkelig at tilføje en transparent farve?";
"DDVColorInspectorTransparentWarningYES" = "Ja, tilføj farve";
"DDVColorInspectorCTLoadColorList" = "Indlæs farve liste…";
"DDVColorInspectorCTLoadColorListTT" = "Indlæs og tilføj en farve liste.";
"DDVColorInspectorCTSaveColorList" = "Gem farve liste…";
"DDVColorInspectorCTSaveColorListTT" = "Gem aktuel farve liste.";

/* Layer inspector pane strings */
"DDVLayerInspectorTitle" = "Lag";
"DDVLayerInspectorNewLayerName" = "Nyt lag";
"DDVLayerInpsectorProtectionChanged" = "Lag beskyttelsestilstand ændret";
"DDVLayerInspectorVisibilityChanged" = "Lag synlighedstilstand ændret";
"DDVLayerInspectorLayerChanged" = "Lag ændret";
"DDVLayerInspectorRemoveAlertTitle" = "Ønsker du virkelig at slette dette lag?";
"DDVLayerInspectorRemoveAlertText" = "Ønsker du at slette laget »%@«?";

/* Page inspector pane strings */
"DDVPageInspectorTitle" = "Side";
"DDVPageInspectorRemovePage" = "Slet sider…";
"DDVPageInspectorRemovePages" = "Slet valgte side®…";
"DDVPageInspectorRemovePageRange" = "Fjern side område…";
"DDVPageInspectorHoldSheetsTogether" = "Hold ark samlede";
"DDVPageInspectorNewPage" = "Indsæt nye sider…";
"DDVPageInspectorToggleHoldSheetsTogether" = "Skift »Hold ark samlede«.";
"DDVPageInspectorApplyMasterpage" = "Tilføj masterside";
"DDVPageInspectorNoMorePageAllowedTitle" = "Der er ikke tilladt flere sider!";
"DDVPageInspectorNoMoreLeftPagesAllowed" = "Der er ikke tilladt flere venstresider på arket.";
"DDVPageInspectorNoMoreRightPagesAllowed" = "Der er ikke tilladt flere højresider på arket.";
"DDVPageInspectorSelectAllPages" = "Vælg alle sider";
"DDVPageInspectorDeselectAllPages" = "Fravælg alle sider";
"DDVPageInspectorEditPages" = "Rediger side(r)…";
"DDVPageInspectorEditNumbering" = "Rediger sidenummerering…";
"DDVPageInspectorEditGlobalPageParameter" = "Rediger globale sideparametre…";
"DDVPageInspectorRemovePageFromMasterATitle" = "Vil du virkelig slette de valgte sider fra mastersiden?";
"DDVPageInspectorRemovePageFromMasterAText" = "Vil du virkelig slette de valgte sider fra den valgte masterside?";
"DDVPageInspectorRemovePageFromMasterUndo" = "Side(r) slettet fra masterside";
"DDVPageInspectorMovePageAlertTitle" = "Ønsker du virkelig at flytte siden?";
"DDVPageInspectorMovePageAlertText" = "Du har flyttet et sideikon til en anden position i Side-inspektør panelet. Ønsker du virkelig at flytte denne side fysisk i dit dokument?";
"DDVPageInspectorMovePageAlertButtonDo" = "Flyt side";

/* TextStyle inspector pane strings */
"DDVTextStyleInspectorTitle" = "Tekst-typografi";
"DDVTextStyleInspectorNewStyleName" = "Ny tekst-typografi";
"DDVTextStyleInspectorStyleChanged" = "Tekst-typografi ændret";
"DDVTextStyleInspectorStyleAdded" = "Tekst-typografi tilføjet";
"DDVTextStyleInspectorStyleRemoved" = "Tekst-typografi slettet";
"DDVTextStyleInspectorOrderChanged" = "Tekst-typografi orden ændret";

"DDVTextStyleInspectorSortBy" = "Sorter efter";
"DDVTextStyleInspectorSortByToolTip" = "Viser sorteringsmuligheder.";
"DDVTextStyleInspectorSortName" = "Tekst-typografi navn";
"DDVTextStyleInspectorSortNameToolTip" = "Sorter efter tekst-typografi navn.";
"DDVTextStyleInspectorSortValue" = "Tekst-typografi værdi";
"DDVTextStyleInspectorSortValueToolTip" = "Sorter efter tekst-typografi værdi.";
"DDVTextStyleInspectorSortedByName" = "Tekst-typografier sorteret efter navn";
"DDVTextStyleInspectorSortedByValue" = "Tekst-typografier sorteret efter værdi";
"DDVTextStyleInspectorCreateFromSelection" = "Ny tekst-typografi ud fra valg";
"DDVTextStyleInspectorCreateFromSelectionToolTip" = "Opretter en ny tekst-typografi ud fra den valgte tekst.";
"DDVTextStyleInspectorTextStyleDuplicated" = "Tekst-typografi dubleret";
"DDVTextStyleInspectorCreateAndApplyStyles" = "Opret og tilføj tekst-typografi fra tekst";
"DDVTextStyleInspectorCreateAndApplyStylesToolTip" = "Opretter og tilføjer tekst-typografi fra tekst.";
"DDVTextStyleInspectorCreateAndApplyStylesUndoText" = "Tekst-typografi oprettet og tilføjet";
"DDVTextStyleInspectorOutlineOnly" = "Kun kontur";
"DDVTextStyleInspectorOutlineAndFill" = "Kontur og fyld";
"DDVTextStyleInspectorCTSaveStyleList" = "Gem tekst typografi liste…";
"DDVTextStyleInspectorCTSaveStyleListTT" = "Gem aktuel tekst typografi liste.";
"DDVTextStyleInspectorCTLoadStyleList" = "Indlæs tekst typografi liste…";
"DDVTextStyleInspectorCTLoadStyleListTT" = "Indlæs en tekst typografi liste.";

"DDVTextStyleInspectorFontPreviewText" = "ABCDEF ghijkl 12340€ ÄČĘØ àçéøß";

/* Frame inspector strings */
"DDVFrameInspectorToolTip" = "Ramme-relaterede inspektører";

/* Frame inspector pane strings */
"DDVFrameInspectorTitle" = "Ramme";

/* Outline */
"DDVOutlineInspectorTitle" = "Kontur";

/* Shape */
"DDVShapeInspectorTitle" = "Form";
"DDVShapeInspectorNewShapeObject" = "Ny figur eller linjeobjekt";

/* Shadow */
"DDVShadowInspectorTitle" = "Skygge";

/* Text inspector strings */
"DDVTextInspectorToolTip" = "Tekst-relaterede inspektører";

/* Text inspector pane strings */
"DDVTextInspectorTitle" = "Tekst";
"DDVTextInspectorCustomColor" = "Fri farve";
"DDVTextInspectorFontColorChanged" = "Tekstens farve ændret";
"DDVTextInspectorOutlineColorChanged" = "Tekstens konturfarve ændret";
"DDVTextInspectorShadowColorChanged" = "Tekstens skyggefarve ændret";

/* Text paragraph style inspector pane strings */
"DDVTextParagraphStyleInspectorTitle" = "Tekstlineal";
"DDVTextParagraphStyleInspectorNewStyleName" = "Ny tekstlineal";
"DDVTextParagraphStyleInspectorStyleChanged" = "Tekstlineal ændret";
"DDVTextParagraphStyleInspectorStyleAdded" = "Lineal tilføjet";
"DDVTextParagraphStyleInspectorStyleRemoved" = "Tekstlineal slettet";
"DDVTextParagraphStyleInspectorOrderChanged" = "Tekstlineal-orden ændret";
"DDVTextParagraphStyleInspectorPSSet" = "Tekstlineal tilegnet";

"DDVParaStyleInspectorSortBy" = "Sorter efter";
"DDVParaStyleInspectorSortByToolTip" = "Viser sorteringsmuligheder.";

"DDVParaStyleInspectorSortName" = "Tekstlineal-typografi navn";
"DDVParaStyleInspectorSortNameToolTip" = "Sorterer efter tekstlineal-typografi navn.";
"DDVParaStyleInspectorSortValue" = "Tekstlineal-typografi værdi";
"DDVParaStyleInspectorSortValueToolTip" = "Sorterer efter tekstlineal værdi.";
"DDVParaStyleInspectorSortedByName" = "Tekstlinealer sorteret efter navn";
"DDVParaStyleInspectorSortedByValue" = "Tekstlinealer sorteret efter værdi";
"DDVParaStyleInspectorCreateFromSelection" = "Ny tekstlineal-typografi ud fra valg";
"DDVParaStyleInspectorCreateFromSelectionToolTip" = "Opretter en ny tekstlineal-typografi ud fra den valgte tekst.";
"DDVParaStyleInspectorParaStyleDuplicated" = "Tekstlineal dubleret";
"DDVParaStyleInspectorCreateAndApplyStyles" = "Opret og tilføj tekstlineal-typografi ud fra tekst";
"DDVParaStyleInspectorCreateAndApplyStylesToolTip" = "Opretter og tilføjer nye tekstlineal-typografier ud fra teksten.";
"DDVParaStyleInspectorCreateAndApplyStylesUndoText" = "Afsnits typografier oprettet og tilføjet";

"DDVParaStyleInspectorClearIndentsAndSpacingsAlertTitle" = "Vil du slette alle indrykninger og tabuleringer?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertText" = "Ønsker du virkelig at sætte alle indrykninger og tabulatorværdier til nul?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertButtonDo" = "Slet";

"DDVParaStyleInspectorClearTabsAlertTitle" = "Virkelig slette alle tabulatorer?";
"DDVParaStyleInspectorClearTabsAlertText" = "Ønsker du virkelig at slette tabulator listen for denne tekstlineal?";
"DDVParaStyleInspectorClearSelectedTabsAlertTitle" = "Virkelig fjerne alle valgte tabulatorer?";
"DDVParaStyleInspectorClearSelectedTabsAlertText" = "Ǿnsker du virkelig at fjerne alle valgte tabulator indførsler fra denne tekstlineal?";
"DDVParaStyleInspectorClearTabsAlertButtonDo" = "Slet";
"DDVParaStyleInspectorCTLoadStyleList" = "Indlæs tekstlineal liste…";
"DDVParaStyleInspectorCTLoadStyleListTT" = "Indlæs en tekstlineal liste.";
"DDVParaStyleInspectorCTSaveStyleList" = "Gem tekstlineal liste…";
"DDVParaStyleInspectorCTSaveStyleListTT" = "Gem aktuel tekstlineal liste.";

/* Numbering style inspector pane strings */
"DDVNumberingStyleInspectorTitle" = "Nummerering";
"DDVNumberingStyleInspectorNewStyleName" = "Ny nummererings-typografi";
"DDVNumberingStyleInspectorStyleChanged" = "Nummererings-typografi ændret";
"DDVNumberingStyleInspectorStyleAdded" = "Nummererings-typografi tilføjet";
"DDVNumberingStyleInspectorStyleRemoved" = "Nummererings-typografi slettet";
"DDVNumberingStyleInspectorNumberType" = "123 (tal)";
"DDVNumberingStyleInspectorCapCharType" = "ABC (tegn)";
"DDVNumberingStyleInspectorLowCharType" = "abc (tegn)";
"DDVNumberingStyleInspectorCapRomanType" = "III (Romer tal - store)";
"DDVNumberingStyleInspectorLowRomanType" = "iii (Romer tal - små)";

/* Index inspector (unused) */
"DDVIndexInspectorTitle" = "Register";
"DDVIndexInspectorNewStyleName" = "Nyt indeks";
"DDVIndexInspectorStyleChanged" = "Indeks ændret";
"DDVindexInspectorStyleAdded" = "Indeks tilføjet";
"DDVIndexInspectorStyleRemoved" = "Indeks slettet";
"DDVIndexInspectorStopRebuild" = "Stop";
"DDVIndexInspectorRebuildIndex" = "Genopbyg indeks";

/* Document Inspector */
"DDVDocumentInspectorToolTip" = "Dokument-relaterede inspektører";

/* Document Domain inspector pane strings */
"DDVDocumentDomainInspectorTitle" = "Dokumenttype";

/* Text Wrap inspector strings */
"DDVWrapInspectorToolTip" = "Tekstombrydnings inspektør";

/* Media inspector strings */
"DDVMediaInspectorToolTip" = "Medie inspektør";

/* Media inspector pane strings */
"DDVMediaInspectorTitle" = "Medie";